@font-face{
    font-family: "OpenSans-Regular";
    src: url("../font/OpenSans/OpenSans-Regular.ttf") format("opentype")
}

body{
    background:#f5f5f5;
    font-family: "OpenSans-Regular";
    min-height: 100vh;
}

header{
    font-size: 20px;
    background: #1a3a55;
}

nav {
  display: flex;
  align-items: center;
}

main {
    /* min-height: calc( 100vh - 70px - 50px - 30px);
    display: flex;
    align-items: center;
    justify-content: center; */
    margin: 50px auto;
}

footer {
    background: #181818;
    padding: 20px 0;
    /* height: 50px; */
}

footer .navigation {
  margin-bottom: 20px;
  font-size: 18px;
}

.header > .container {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 10px;
}

.logo-wrap {
  width: 150px;
  display: flex;
  align-items: center;
  grid-column: 1;
}

.logo-wrap img {
  width: 100%;
}

.social-wrap {
  grid-column: 2;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.social-wrap a {
  margin: 0 20px;
}

.navigation {
  grid-row: 2;
  grid-column: 1/3;
  display: flex;
  justify-content: space-around;
  margin-top: 10px;
}

.player {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin-bottom: 30px;
}

.player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lead {
  font-size: 16px;
}

.program {
  margin-top: 20px;
}

.item {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 700
}

.item .time {
  display: inline-block;
  margin: 0 3px;
  vertical-align: top;
}

.item .name {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 40ch;
  vertical-align: top;
  margin: 0 3px;
}

@media screen and (max-width: 1200px) {
    html {
        height: 100%;
    }
    body{
        /* min-height:100%; */
        position: relative;
    }
    /* footer{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
    } */
}

@media only screen and (max-width: 1150px){
  nav {
    font-size: 15px;
  }

  nav a {
    display: inline-flex;
    align-items: center;
  }
}

@media only screen and (max-width: 850px){
  header {
    height: auto;
  }

  .header-content {
    flex-direction: column;
  }

  .logo-wrap {
    margin-bottom: 20px;
  }

  nav {
    justify-content: space-between;
  }

  nav .pr-3:first-of-type {
    padding-left: 0 !important;
  }

}

@media only screen and (max-width: 768px){
   header{
        font-size: 16px;
    }

    footer .navigation {
      font-size: 14px;
    }
}

@media only screen and (max-width: 500px){
  .navigation {
    font-size: 14px;
  }

  .navigation a {
    text-align: center;
  }

  .social-wrap a {
    margin: 0 5px;
  }
}
  .container_youtube {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top:56.25%; }

  .container_youtube > iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}